DEPTH = ..

include $(DEPTH)/Makefile.os

OBJECTS = file.$(OBJ_SUFFIX) string.$(OBJ_SUFFIX) windows.$(OBJ_SUFFIX) version.$(OBJ_SUFFIX) date.$(OBJ_SUFFIX)

all : $(OBJECTS)


include $(DEPTH)/Makefile.rules
include $(DEPTH)/Makefile.subdir
